Subject: Re: [patch 3/4] Configure out ethtool support

From: Thomas Petazzoni <[email-masked]>
Date: Thu, 31 Jul 2008 18:35:46 +0200

Le Thu, 31 Jul 2008 18:58:20 +0300,
Adrian Bunk <[email-masked]> a écrit :

> It might have also made more sense to spend some of the energy used
> in this discussion instead on checking where the global 24 kB size
> increase Thomas reported for 2.6.27-rc1 compared to 2.6.26 comes from.

I agree. This is something I'm working on. I hope to have results soon.
But I *fear* that the results will be: the size growth is 10 bytes
here, 22 bytes there, 35 bytes here, spread over hundreds of patches.
Something we can do anything against.

Thomas
-- 
Thomas Petazzoni, Free Electrons
Kernel, drivers and embedded Linux development,
consulting, training and support.
http://free-electrons.com